#ifndef _THROTTLE_H__
#define _THROTTLE_H__
#define THRO1_5V_ERR_BIT 0x01 
#define	THRO2_5V_ERR_BIT 0x02
#define	THRO1_SIG_ERR_BIT 0x04
#define	THRO2_SIG_ERR_BIT 0x08

bool throttle_is_released(void);
bool throttle_is_all_error(void);
u8 throttle_get_errors(void);
float throttle_get_signal(void);
void throttle_detect(void);
bool throttle1_is_error(void);
bool throttle2_is_error(void);
#endif /* _THROTTLE_H__ */

